<App::Manual>
  <p>{{t "components.saving.fixed-rate.manual.0" htmlSafe=true}}</p>
  <p>
    {{t "components.saving.fixed-rate.manual.1.0" htmlSafe=true}}
    <ul>
      {{#each (range 1 6) as |i|}}
        <li>{{t (concat "components.saving.fixed-rate.manual.1." i) htmlSafe=true}}</li>
      {{/each}}
    </ul>
  </p>
  <p>
    {{t "components.saving.fixed-rate.manual.2.0" htmlSafe=true}}
    <ul>
      {{#each (range 1 6) as |i|}}
        <li>{{t (concat "components.saving.fixed-rate.manual.2." i) htmlSafe=true}}</li>
      {{/each}}
    </ul>
  </p>
  <p>{{t "components.saving.fixed-rate.manual.3" htmlSafe=true}}</p>
  <p>
    {{t "components.saving.fixed-rate.manual.4.0" htmlSafe=true}}
    <ul>
      {{#each (range 1 6) as |i|}}
        <li>{{t (concat "components.saving.fixed-rate.manual.4." i) htmlSafe=true}}</li>
      {{/each}}
    </ul>
  </p>
  <p>{{t "components.saving.fixed-rate.manual.5" htmlSafe=true}}</p>
  <p>
    {{#each (range 0 4) as |i|}}
      {{t (concat "components.saving.fixed-rate.manual.6." i) htmlSafe=true}}
    {{/each}}
  </p>
  <p>{{t "components.saving.fixed-rate.manual.7" htmlSafe=true}}</p>
</App::Manual>